×
Kunena 5.2.6 released and Blue eagle 1.6.6 released (25 Jul 2021)

The Kunena team has announce the arrival of Kunena 5.2.6 [K 5.2.6] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.6

Solved Warning: KunenaTemplateHelper::parseKunenaInstallFile(): Node no longer exists

More
5 months 3 weeks ago #1 by Olived
Hello!
I have 4 times this message in the Kunena > Template.
Warning: KunenaTemplateHelper::parseKunenaInstallFile(): Node no longer exists in libraries/kunena/template/helper.php on line 150
What is wrong ?
That 's not a Pb of user session disconneted. I disconnect and connect again. Always the same messages.

Thank you for your help, Olivier

My config:
This message contains confidential information

Database collation check: ✔ The collation of your table fields are correct
        

Joomla! SEF: Enabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |
       

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 120 seconds | Max execution memory: 256M | Max file upload: 160M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : g5_helium | author: RocketTheme, LLC | version: 5.4.37 | creationdate: January 25, 2021

Kunena default template details : Blue Eagle5 | author: Kunena Team | version: 1.6.2 | creationdate: 2021-01-20

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.2.2 | 2021-01-13 [ Iris ]
        | Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: None

Modules: None

Please Log in or Create an account to join the conversation.

More
5 months 2 weeks ago #2 by xillibit
Hello,

Do-you have tried to save the template parameters ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
5 months 2 weeks ago - 5 months 2 weeks ago #3 by mst
I have a similar problem
Before upgrading, I edited custom.css and custom.less
However, the problem arose before this change
Last edit: 5 months 2 weeks ago by mst.

Please Log in or Create an account to join the conversation.

More
5 months 2 weeks ago #4 by xillibit
Hello,

Do-you tried to save template parameters ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
5 months 2 weeks ago #5 by mst
I fixed it. I removed templates until they were 2. I reinstalled the full forum package.
I deleted the templates that were left and reinstalled the kunen.
All error messages have disappeared

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.400 seconds